.job,.link {
    display:none;
}
.intro {
    position: relative;
    margin-top: 70px;
    overflow: unset;
}
.intro_header {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding-left: 80px;
    width: 83.33333333333334%;
    height: 400px;
    margin-left: auto;
    background-color: #D13E41;
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    letter-spacing: .3em;
    line-height: 65px;
    animation: s-op2 .8s 1s both;
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.4);
}

.intro_header-min {
    font-size: 16px;
    letter-spacing: .2em;
    line-height: 24px;
    margin-left: 108px;
}

.block-recruit {
    display: block;
    width: 79.33333333333334%;
    margin-left:16.7777777777%;
    margin-right:4%;
    margin-top: 92px;
    margin-bottom: 100px;
}
.block-recruit .list-recurit {
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
    width: 100%;
}
.block-recruit .list-recurit .li-recurit {
    width:calc(100%/3 - 60px);
    padding-top:16px;
    border-top:1px solid #C7353C;
}
.block-recruit .list-recurit .li-recurit .box-img img{
    width:100%;
}
.block-recruit .list-recurit .li-recurit  .dl-recurit {
    position:relative;
    width:calc(100% - 40px);
    margin:auto;
    margin-top:-30px;
    background:white;
    padding: 20px 30px 60px 30px;
    min-height: 174px;
    box-shadow: 0px 20px 40px rgba(0,0,0,.16)
}
.block-recruit .dt-recurit {
    font-size:22px;
    color:#C7353C;
    font-weight:600;
    letter-spacing:1px;
    margin-bottom:0px !important;
    line-height: 30px;
    font-family: "Noto Sans";
    min-height: 81px;
}
.block-recruit .list-recurit  .dd-recurit {
    font-size:18px;
    font-weight:400;
    letter-spacing:2px;
}
.intro::before {
    display:none;
}
.content_btn {
    display: inline-block;
    width: 221px;
    padding: 16px 0 16px 40px;
    color: #fff;
    font-size: 12px;
    letter-spacing: .1em;
    line-height: 18px;
    font-weight: 700;
    background-image: -webkit-gradient(linear, left top, left top, from(#D3787B), to(#D13E41));
    background-image: linear-gradient(270deg, #D3787B 0%, #D13E41 100%);
    -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.2);
    box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.2);
    position: absolute;
    right: -20px;
    bottom: -23px;
}
.content_btn::after {
    width: 120px;
    top: 50%;
    right: -40px;
}
.block-recruit .subttl{
    font-size: 32px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    margin-bottom: 37.5px;
}
.block-recruit .subttl.list-2{
    margin-top:100px;
}

@media (max-width: 1700px) {

    .block-recruit .dt-recurit {
        font-size: 15px;
    }
    .intro_header {
        height:310px;
    }
    .block-recruit .list-recurit .li-recurit {
        width: calc(100%/3 - 30px);
    }
}

@media (max-width: 768px) {
    .block-recruit .list-recurit .li-recurit {
        width:100%;
        margin-bottom: 60px;
    }
    .block-recruit .dt-recurit {
        font-size:18px
    }
    .block-recruit .list-recurit .dd-recurit {
        font-size:16px;
        line-height:26px
    }
    .content_btn {
        right: unset;
        bottom: 30px;
        transform: translate(0px, 0px) !important;
        width: 160px;
        height: 40px;
        padding: 12px 0 16px 15px;
    }
    .intro {
        margin-top: 10px;
    }
    .intro_header {
        font-size: 32px;
        padding-left: 30px;
        align-items: stretch;
        height: 260px;
        margin-bottom: 40px;
    }
    .intro_header-min {
        font-size: 12px;
        letter-spacing: .2em;
        line-height: 24px;
        margin-left: 0px;
        padding-left: 30px;
    }
    .block-recruit {
        margin: auto;
        width: 90%;
    }
    .block-recruit .list-recurit .li-recurit .dl-recurit {
        min-height:220px
    }
    .content_btn::after {
        width: 115px;
        right: -45px;
    }
}

/*upgrade*/
.block-recruit .content_btn::after {
    width: 110px;
    top: 50%;
    right: -35px;
}
.block-recruit .list-recurit .li-recurit {
    width: calc(100% / 2 - 3.3%);
    display: flex;
}


.block-recruit .list-recurit .li-recurit .dl-recurit {
    margin-top: 0;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    padding-top: 37.5px;
    padding-bottom: 37.5px;
    width: calc(100% - 217px);
}

.block-recruit .list-recurit .content_btn {
    position: relative;
    right: 0;
    top: 0;
    margin-top: 0px;
    max-width: 186px;
    font-weight:600;
    font-family:"Manrope";
    padding: 19px 0 12px 30px;
}

@media (max-width: 1700px) {

    #recruit .block-recruit .list-recurit .li-recurit .content_btn {
        margin-top: 31px;
        letter-spacing: 0;
    }
    #recruit .block-recruit .list-recurit .li-recurit .dt-recurit {
        margin-bottom: 13px;
    }
    #recruit .block-recruit .list-recurit .li-recurit .block-recruit .list-recurit .content_btn{
        margin-top: 31px;
    }
    /*#recruit .block-recruit .list-recurit .li-recurit .dl-recurit{*/
    /*    padding-left:35px;*/
    /*}*/
    #recruit .intro_header {
        height: 403px;
    }
    #recruit .intro_header .manrope {
        letter-spacing: 13px;
        position: relative;
        font-weight: 700;
    }

    #recruit .intro_header .intro_header-min {
        margin-left: 58px;
        letter-spacing: 1.1px;
    }
    .block-recruit .dt-recurit {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 12px;
    }
}

.block-recruit .list-recurit .dd-recurit {
    font-weight: 300;
    color: #000000;
    font-family: "Noto Sans";
    letter-spacing: 5px;
}

.block-recruit .list-recurit .li-recurit .box-img img {
    height: 100%;
    object-fit: cover;
}


.block-recruit {
    width: 66.75%;
    margin-bottom: 50px;
    margin-left: calc(16.7777777777% - 2px);
}

.block-recruit .camp-banner{
    padding-top:16.5px;
    border-top:solid 1px #c7353c;
}
.block-recruit .camp-banner img{
    width: 100%;
}

.block-recruit .camp-list{
    margin-top:-215px;
}


.block-recruit .camp-list .camp-list-inner{
    max-width: 1013.75px;
    margin:0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 48px;
    width: calc(100% - 20px);
}

.block-recruit .camp-list .camp-list-inner .camp-item{
    width:440px;
    min-height: 290px;
    position: relative;
    box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.16);
    background: #fff;
}

.block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner{
    padding:20px 20px 17px 20px;
}

.block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner .camp-img img{
    width: 100%;
    margin-bottom: 12.5px;
}

.block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner .content_btn{
    right: -32px;
    bottom: -25px;
}

.block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner .dt-recurit{
    min-height: unset;
}
.block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner .text{
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}

@media(max-width:1700px){
    .block-recruit{
        width: 80%;
    }
}

@media(max-width:1441px){
    .block-recruit .dt-recurit{
        font-size:17px;
    }
}
@media (max-width: 1200px) {

    #recruit .intro_header .intro_header-min{
        margin-left:0;
    }
}
@media(max-width:1184px){
    .block-recruit .list-recurit .li-recurit {
        width: 100%;
        display: flex;
    }
}
@media (max-width: 1025px) {
    .block-recruit .dt-recurit {
        font-size: 17px;
        line-height: 25px;
    }
    .block-recruit .list-recurit .content_btn{
        padding: 12px 0 12px 19px;
    }

    .block-recruit .list-recurit .dd-recurit {
        font-size: 15px;
    }



    .block-recruit .list-recurit .li-recurit .dl-recurit {
        width: calc(100% - 100px);
        padding-left: 15px;
        padding-right: 15px;
    }
    .block-recruit .list-recurit .li-recurit {
        width: calc(100%);
    }
    .block-recruit .list-recurit .content_btn {
        max-width: 170px;
    }

    .content_btn::after {
        width: 50px;
        right: 5px;
    }
}

@media (max-width: 767px) {
    .block-recruit .dt-recurit{
        min-height: 62px;
    }
    .block-recruit .subttl{
        font-size: 24px;
        margin-bottom: 31px;
    }

    #recruit .intro_header .manrope{
        letter-spacing:9px;
    }
    #recruit .intro_header .intro_header-min {
        letter-spacing: 1.5px;
        left: 2px;
        top: 1px;
    }
    #recruit .intro_header .intro_header-min {
        letter-spacing: 1.25px;
        left: -4px;
        top: 14px;
    }
    #recruit .block-recruit .list-recurit .li-recurit .content_btn:after {
        width: 90px;
        top: 50%;
        right: -30px;
    }
    #recruit .intro_header{
        height: 223.5px;
        padding-top: 16.5px;
        padding-left: 19.5px;
    }


    .block-recruit .list-recurit .li-recurit {
        width: 100%;
        margin-bottom: 35.5px;
    }
    /*#recruit .block-recruit .list-recurit .li-recurit:nth-child(3) .dt-recurit {*/
    /*    top: 5px;*/
    /*    position: relative;*/
    /*    z-index:1;*/
    /*}*/
    /*#recruit .block-recruit .list-recurit .li-recurit:nth-child(3) .dd-recurit,*/
    /*#recruit .block-recruit .list-recurit .li-recurit:nth-child(1) .dd-recurit{*/
    /*    top:0;*/
    /*}*/
    #recruit .block-recruit .list-recurit .li-recurit .dt-recurit.l96{
        letter-spacing: -0.96px;
    }


    .block-recruit .dt-recurit {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .block-recruit .list-recurit .dd-recurit {
        font-size: 13px;
        position: relative;
        z-index: 1;
        top: -5px;
    }
    .block-recruit .list-recurit .li-recurit .dl-recurit {
        padding-left: 17px;
    }
    .block-recruit .list-recurit .li-recurit .dl-recurit {
        padding-top: 29.5px;
        padding-bottom: 39.5px;
        min-height: auto;
    }
    .block-recruit .list-recurit .li-recurit .dl-recurit {
        width: calc(100% - 125px);
    }
    .block-recruit {
        width: calc(100% - 20px);
        margin-left:auto;
    }
    .block-recruit .list-recurit .li-recurit:last-child{
        margin-bottom:0;
    }
    .block-recruit .list-recurit .li-recurit {
        padding-top: 7px;
    }
    #recruit .intro_header .intro_header-min{
        padding-left:0;
        margin-left: 40px;
    }
    #recruit .block-recruit .list-recurit .li-recurit .dt-recurit{
        margin-bottom:1px;
    }
    #recruit .block-recruit .list-recurit .li-recurit .content_btn {
        margin-top: 9px;
    }
    .block-recruit .subttl.list-2 {
        margin-top: 70px;
    }
    /*#recruit .block-recruit .list-recurit .li-recurit:nth-child(3) .dl-recurit{*/
    /*    padding-left:20px;*/
    /*}*/
    /*#recruit .block-recruit .list-recurit .li:nth-child(3) .content_btn {*/
    /*    margin-top: 12.5px;*/
    /*}*/
    .block-recruit .list-recurit .li-recurit .dl-recurit {
        padding-top: 23.25px;
        padding-bottom: 26px;
        padding-right: 18.5px;
    }
    #recruit .intro {
        margin-bottom: 44px;
    }
    #recruit .intro {
        margin-bottom: 44px;
    }

    #recruit .block-recruit {
        padding-top: 21px;
        background: #fff;
        margin-bottom:14px;
    }
}
@media(max-width:576px){
    .block-recruit .list-recurit .li-recurit .box-img {
        max-width: 125px;
    }
}

@media(max-width:330px){
    #recruit .block-recruit .list-recurit .li-recurit .content_btn:after{
        display:none;
    }
}

@media(max-width:1333px){
    .block-recruit .camp-list .camp-list-inner .camp-item {
        width: 44%;
    }
    .block-recruit .camp-list .camp-list-inner {
        max-width: 80%;
    }
}


@media(max-width:1000px){
    .block-recruit .camp-list .camp-list-inner .camp-item {
        width: 100%;
        min-height: unset;
    }
    .block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner .dt-recurit{
        text-align: center;
    }

    .block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner{
        padding:16px 16px 40px 16px;
    }
    .block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner .content_btn {
        right: 50%;
        bottom: -20px;
        transform: translateX(50%) !important;
    }
    .block-recruit .content_btn::after {
        right: -22px;
        width: 81px;
    }
    .block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner .text {
        font-size: 14px;
        text-align: center;
    }
    .block-recruit .camp-list {
        margin-top: -70px;
    }
}

@media(max-width:767px){
    .block-recruit .camp-banner img {
        width: calc(100% + 20px);
        margin: 0 -10px;
    }
    .block-recruit .camp-list .camp-list-inner {
        max-width: 100%;
        width: unset;
    }
    .block-recruit .camp-list {
        margin-top: -155px;
    }
    .block-recruit .camp-list .camp-list-inner .camp-item .camp-item-inner .content_btn {
        bottom: -10px;
    }
}
